#include "xgfxlightregion.h"

XGfxLightRegion::XGfxLightRegion()
    : XAsset()
    , mHullCount(0)
    , mHullsPtr(0)
    , mHulls()
{
    
}

XGfxLightRegion::~XGfxLightRegion()
{
    
}

void XGfxLightRegion::ParseData(QDataStream *aStream)
{
    
}

void XGfxLightRegion::Clear()
{
    
}
